ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getNoZoomCursor

Usage

getNoZoomCursor()

Description

Gets the mouse cursor to be used when the mouse is used for zoom in/out, but the zoom in/out limits has been reached.

Arguments

None

Return Value

The mouse cursor to be used when the mouse is used for zoom in/out, but the zoom in/out limits has been reached.

© 2009 Advanced Software Engineering Limited. All rights reserved.